Bug 344921 - TAHI--when sending some IPv6packets to Testee, Tester can not observe the corresponding IPv6 packets from Testee
TAHI--when sending some IPv6packets to Testee, Tester can not observe the cor...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Graf
Martin Jenner
:
Depends On:
Blocks: 253764
  Show dependency treegraph
 
Reported: 2007-10-22 02:25 EDT by Zhiyong Wu
Modified: 2014-06-18 04:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 01:24:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhiyong Wu 2007-10-22 02:25:26 EDT
Description of problem:
  
  When we have an IPv6 Ready Logo Phase-1 Self_Test,we found many tests to 

fail.From the shown logs,it seems that TN doesnt observe the corresponding 

packets from NUT when test scripts running on TN send some packets to NUT.

Version-Release number of selected component (if applicable):

  kernel-2.6.18-43.el5

Software Environment:   
  
  Testee(NUT):   
    RHEL5 
    Kernel:2.6.18-43.el5 
   
  Tester(TN):   
    FreeBSD6.2 
   
How reproducible:

  every time

Steps to Reproduce:

  1. Configure TAHI test environment.     
  2. Run the TAHI test suite     
  3. After the test completes, check for the results
  
Actual results:

  TN can not observe corresponding packets from NUT.

Expected results:

  TN can observe corresponding packets from NUT.

Additional info:
 
For more information,please refer to

    
(1)http://focus.brisbane.redhat.com/~zwu/Self_Test_1-4-8_p2_host/nd.p2/index.html

(2)http://focus.brisbane.redhat.com/~zwu/Self_Test_1-4-8_p2_host/addr.p2/index.html

(3)http://focus.brisbane.redhat.com/~zwu/Self_Test_1-4-8_p2_host/pmtu.p2/index.html

(4)http://focus.brisbane.redhat.com/~zwu/Self_Test_1-4-8_p2_router/nd.p2/index.html

(5)http://focus.brisbane.redhat.com/~zwu/Self_Test_1-4-8_p2_router/addr.p2/index.html

(6)http://focus.brisbane.redhat.com/~zwu/Self_Test_1-4-8_p2_router/pmtu.p2/index.html
Comment 2 Zhiyong Wu 2007-11-21 02:09:56 EST
The bug's summary and description are very abstract, and it has been replaced with 

bug350161 and bug350191.So i close it. 

Note You need to log in before you can comment on or make changes to this bug.